{
  "id": 3374678,
  "name": "Charles W. Helsel, appellant, v. M. L. Rau, appellee",
  "name_abbreviation": "Helsel v. Rau",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,760",
  "first_page": "607",
  "last_page": "607",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 607"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 583,
    "ocr_confidence": 0.523,
    "sha256": "88b574ad83bf13b6d10eef2e1a803abacfefd5c24cca68d757d570d4d5f0cbd7",
    "simhash": "1:53c13ce4dc33545b",
    "word_count": 95
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles W. Helsel, appellant, v. M. L. Rau, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "J. C. K. Lindhout and E. C. Howard, for appellant. Edward I. Rothbart and Wharton Plummer, for appellee."
    ],
    "corrections": "",
    "head_matter": "Charles W. Helsel, appellant, v. M. L. Rau, appellee.\nGen. No. 30,760.\nBill to restrain interference with tenant\u2019s use of leased premises. Decree for defendant. Appeal from the Circuit Court of Cook county; the Hon. Francis S. Wilson, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed and cause remanded with directions.\nOpinion filed October 13, 1926.\nJ. C. K. Lindhout and E. C. Howard, for appellant. Edward I. Rothbart and Wharton Plummer, for appellee."
  },
  "file_name": "0607-04",
  "first_page_order": 639,
  "last_page_order": 639
}
